@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}

/** Navbar **/
.navbar {
	border: 0px;
	border-radius: 0px;
	background: #219cd0;
}

.navbar-brand {
	padding-top: 5px;
}

.navbar-brand img {
	height: 80px;
}

.navbar-brand p {
	position: absolute;
	top: 0;
	margin-left: 80px;
	margin-top: 35px;
}

/** Home **/
.mailing {
	color: white;
	padding: 20px 0px;
	background: #d76337;
}

.mailing h2 {
	margin: 5px 0px;
}

.mailing .input-group {
	margin-top: 23.5px;
}

#feature {
	min-height: 180px;
	margin-bottom: 20px;
}

.carousel-indicators li {
	border: 1px solid #000;
}

.carousel-indicators .active {
	background-color: #000;
}

/** About **/
.about {
	max-height: 200px;
}

/** Tours **/
.title {
	height: 44px;
}

.description {
	text-align: center;
	height: 160px;
}

.tourButtons {
	padding-bottom: 40px;
}

/** Request **/
.question {
	margin-top: 5px !important;
}

/** Footer **/
.content {
	min-height: 100% !important;
  	height: auto;
  	margin: 0 auto -60px;
  	padding: 0 0 60px;
}

footer {
	text-align: center;
  	padding-top: 20px;
  	height: 60px;
}

.headP1 {
  font-family: 'Pacifico', cursive;
  font-size: 2em;
}

/*** Media Queries ***/

/** Navbar **/
@media screen and (max-width: 1100px) {
	.navbar-brand {
		position: absolute;
		left: 50%;
		margin-left: -110px !important;
	}
	
	.navbar-brand p {
		min-width: 130px;
		margin-top: 35px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	.navbar-header {
		height: 180px;
	}
	
	.navbar-nav {
		margin-top: 90px;
	}
	
	.navbar-right {
		margin-right: 5px;
	}
}

@media screen and (min-width: 1101px) {
	.navbar-nav {
		margin-left: 120px;
	}
}
